BizKitHub
DocsAPI ReferenceTime Tracker/bff/time-tracker/start
postTime TrackerAdmin BFF

/bff/time-tracker/start

Start a stopwatch measurement

TimeTrackerpostBffTime-trackerStart

Parameters

JSON body

Request body

application/json
notestringOptional

Optional free-form note. Trimmed; empty strings are stored as null.

Response schema

1 status code documented

200Success
runningobjectRequired
idnumberRequired
notestring | nullRequired
One of 2:
Variant 1
string
Variant 2
null
startedAtstringRequired

Response example

application/json
{
  "running": {
    "id": 0,
    "startedAt": "example_startedAt"
  }
}

Request example

POST /bff/time-tracker/start

post
curl -X POST "https://api.bizkithub.com/bff/time-tracker/start" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "note": "example_note"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key